/*
Theme Name: Prolific Child
Theme URI: https://www.acmethemes.com/themes/prolific
Author: acmethemes
Author URI: https://www.acmethemes.com/
Description: This is a Prolific Child theme
Template: prolific
Version: 1.3.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: prolific-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, custom-logo, featured-images, footer-widgets, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, blog, e-commerce, portfolio

*/

.acme-widgets {
    padding: 0;
    margin: 0;
}
.main-title h2 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 32px;
    margin: 0;
    padding-top: 50px;
    padding-bottom: 30px;
    font-family: 'Roboto Condensed', sans-serif;
}
.main-title {
    margin-bottom: 0px;
    text-align: center;
    color: #000;
    position: relative;
}
.service_details {
    margin-top: 30px;
}
.contact-form {
    overflow: hidden;
    padding-bottom: 20px;
}
.contact-form .entry-title {
    margin-top: 15px;
}
embed, iframe, object {
    max-width: 100%;
    margin-top: 15px;
}
.owl-pagination{
    padding-bottom: 50px;
}
#our-services {
    padding-bottom: 50px;
}

.image-slider-wrapper .banner-title {
    font-size: 38px;
    font-weight: 600;
    line-height: 1.2;
    text-transform: uppercase;
    margin-bottom: 10px;
    max-width: 600px;
    display: table;
    color: #fff;
}
.image-slider-wrapper .slider-content {
    position: absolute;
    bottom: 18%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: auto;
    max-width: 50%;
    display: table;
}
.image-slider-wrapper .slider-content-block {
    background: none;
    padding: 30px;
    display: table;
    text-align: center;
}
.image-slider-wrapper .banner-title {
    font-size: 38px;
    font-weight: 600;
    line-height: 1.2;
    text-transform: uppercase;
    margin-bottom: 10px;
    max-width: 600px;
    display: block;
    color: #fff;
    text-align: center;
}
.image-slider-wrapper .banner-title a {
    color: #fff;
}
.btn{
    padding: 12px 50px;
}
.image-slider-wrapper .image-slider-caption {
    font-size: 16px;
    max-width: 800px;
    display: block;
    text-align: center;
    color: #ffffff;
}
.image-slider-wrapper .image-slider-caption p{
    color: #ffffff;
}
.featured-section p{
    padding-bottom: 12px;
    text-transform: none;
}
.featured-section {
    width: 100%;
    background-position: center 35px;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    color: #ffffff;
    padding: 30px 0;
}
.btn-primary:hover {
    color: #fff;
    background-color: #ffffff;
}
.acme-owl-carausel .owl-wrapper-outer, .acme-owl-carausel .owl-item {
    height: 100vh !important;
    left: 0;
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
}

#about-us .container{
    padding-top: 90px;
}
h4 a, h3 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
}
.image-slider-wrapper .banner-title {
    font-size: 38px;
    font-weight: 600;
    line-height: 1.2;
    text-transform: uppercase;
    margin-bottom: 10px;
    max-width: 600px;
    display: table;
    color: #fff;
    text-align: center;
}

h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a, .main-navigation a, .image-slider-wrapper .banner-title {
    font-family: 'Roboto Condensed', sans-serif;
}
.main-navigation a {
    text-transform: uppercase;
}
.featured-cell .widget-title{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 32px;
    margin: 0;
    padding-top: 25px;
    padding-bottom: 0;
    font-family: 'Roboto Condensed', sans-serif;
}
.text-center {
    text-align: right;
}
.footer-social-wrapper .socials li a i.fa {
    font-size: 25px;
    line-height: 50px;
}
article.page {
    border: none;
    padding: 0 0 10px;
    background-color: #fff;
    color: #000;
    box-shadow: none;
}
.single-feat {
    width: 100%;
    border-bottom: none;
    box-shadow: none;
    position: relative;
    text-align: center;
}
#primary {
    float: left;
    display: block;
    margin-bottom: 0px;
}
.inner-main-title {
    position: absolute;
    width: 100%;
    background-size: cover;
    background-color: #000;
    padding: 0;
    min-height: 0;
}
.inner-main-title .entry-title {
    color: #ffffff;
    font-size: 0;
    font-weight: 0;
}
.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 15px;
}
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px;
    border: 1px solid transparent;
}
.site-content {
    margin: 0 auto;
        margin-top: 0px;
        margin-right: auto;
        margin-left: auto;
    max-width: 1200px;
    width: 100%;
    margin-top: 0;
    overflow: visible;
}
body.page article.page .entry-content {
    padding-top: 0;
}
.inner-main-title {
    background-color: #fff;
}
.top-header .text-left{
    padding-top: 12px;
    padding-bottom: 5px;
}
.top-header .text-left a.top-email, .top-header .text-left a.top-email:hover{
    color: #FFFFFF;
    text-decoration: none;
}
.main-navigation .acme-normal-page .current_page_item a, .main-navigation .acme-normal-page .current-menu-item a{
    /*color: #FFF !important;*/
}
.navbar-header{
    padding-top: 5px;
}
.nav-scrolled .main-navigation .acme-normal-page .current_page_item a, .nav-scrolled .main-navigation .acme-normal-page .current-menu-item a{
    color: #000 !important;
}
.sm-up-container{
    width: 22px;
}
.socials a{
    color: #FFF !important;
}
#prolific_featured-1{
    background: linear-gradient(rgba(0, 0, 0, 0.50), rgba(0, 0, 0, 0.50)), transparent url(../../uploads/2019/01/inquiry.jpg) center center/cover no-repeat scroll;
}

body.kc-css-system .kc-css-357322 .wpcf7-text{
    margin-left: 0px;
}
.top-email i{
    color: #ffffff !important;
}
h4{
    padding-bottom: 25px;
}
.navbar-collapse{
    padding-right: 0;
}
.main-navigation{
    position: relative;
}

a:hover {
    text-decoration: none;
}
.wpcf7-form input, .wpcf7-form .your-message textarea{
    border-radius: 6px;
    margin: 8px;
}

@media screen and (max-width: 1023px) {
    .main-navigation{
        background:none !important;
        position: absolute;
    }
    .main-navigation a {
        font-size: 15px;
    }
    .front-page-header .main-navigation a{
        color:#ffffff !important;
    }
    .container{
        width:auto !important;
    }
    .image-slider-wrapper .banner-title{
        font-size:28px !important;
    }
    .front-page-header .navbar-fixed-top .main-navigation a{
        color:#000000 !important;
    }
    .main-navigation li:hover{
        border-bottom: 5px solid #fc0f30 !important;
    }
    .front-page-header .navbar-fixed-top .main-navigation a:hover{
        color:#fc0f30 !important;
    }
    .main-navigation li{
        border: none;
    }
    .acme-owl-carausel .owl-wrapper-outer, .acme-owl-carausel .owl-item {
    height: 80vh !important;
    width: 100%;
    }
    .image-slider-wrapper {
    display: block;
    height: 80vh;
    }
    .main-navigation li{
        padding: 0;
    }
    .image-slider-wrapper .slider-content{
        bottom: 12%;
    }
    .main-navigation li:hover a{
        color: #fc0f30 !important;
    }
    .socials li.facebook a {
        background-color: none !important;
    }
}

@media screen and (max-width: 992px){
    .acme-widgets .row > div{
        margin-bottom: 0;
    }
    .acme-owl-carausel .owl-wrapper-outer, .acme-owl-carausel .owl-item {
    height: 80vh !important;
    width: 100%;
    }
    .image-slider-wrapper {
    display: block;
    height: 80vh;
    }
    .image-slider-wrapper .slider-content{
        bottom: 12%;
    }
    .main-navigation{
        background:none !important;
        position: absolute;
    }
    .socials li.facebook a {
        background-color: none !important;
    }
}

@media screen and (max-width: 767px) {
    #navbar .navbar-collapse,
    #navbar .navbar-collapse {
        height:auto;
    }
    .image-slider-wrapper .banner-title{
        font-size:26px !important;
    }
    .top-header .text-left a.top-email, .top-header .text-left a.top-email:hover{
        color:#000000;
    }
    .top-header .text-right, .top-header .text-left{
        text-align:left !important;
    }

    .front-page-header .site-title, .front-page-header .site-title a{
        color:#000000;
    }
    .main-navigation{
        background:#ffffff !important;
    }
    .front-page-header .main-navigation a{
        color:#000000 !important;
    }
    .front-page-header .main-navigation a:hover, .front-page-header .site-title a{
        color:#fc0f30 !important;
    }
    body{
        font-size:16px !important;
    }
    .main-navigation .acme-normal-page .current_page_item a, .main-navigation .acme-normal-page .current-menu-item a{
        color: #000 !important;
    }
    #about-us .container {
    padding-top: 30px;
    }
    .top-header .text-left i{
    color: #000000 !important;
    }
    .service_details img{
    max-width: 110px;
    }
    .image-slider-wrapper .slider-content{
        bottom: 14%;
    }
    .image-slider-wrapper .slider-content-block{
        padding: 25px;
    }
    .acme-owl-carausel .owl-wrapper-outer, .acme-owl-carausel .owl-item {
    height: 80vh !important;
    width: 100%;
    }
    .image-slider-wrapper {
    display: block;
    height: 80vh;
    }
    .inner-main-title {
		margin-bottom:0px;
	}
    .top-header .socials li a{
    opacity: 0.9;
    background-color: #fc0f30;
    }
    .socials [class*=" fa-"] {
    font-size: 15px;
    padding-top: 10px;
    }
}

@media screen and (max-width: 679px) {
    .image-slider-wrapper .slider-content{
        bottom: 22%;
    }
    .image-slider-wrapper .banner-title {
    margin-bottom: 0px;
    font-size:24px !important;
    }
    .owl-buttons > div i {
    font-size: 25px;
    height: 35px;
    line-height: 35px;
    width: 35px;
    }
    .acme-owl-carausel .owl-wrapper-outer, .acme-owl-carausel .owl-item {
    height: 70vh !important;
    width: 100%;
    }
    .image-slider-wrapper {
    display: block;
    height: 70vh;
    }
    .top-header .socials li a{
    opacity: 0.9;
    background-color: #fc0f30;
    }
    .socials [class*=" fa-"] {
    font-size: 15px;
    padding-top: 10px;
    }
}

@media screen and (max-width: 545px){
    .image-slider-wrapper .banner-title {
    margin-bottom: 0px;
    font-size:22px !important;
    }
    .image-slider-wrapper .slider-content{
    bottom: 15%;
    }
    .acme-owl-carausel .owl-wrapper-outer, .acme-owl-carausel .owl-item {
    height: 60vh !important;
    width: 100%;
    }
    .image-slider-wrapper {
    display: block;
    height: 60vh;
    }
    .top-header .socials li a{
    opacity: 0.9;
    background-color: #fc0f30;
    }
    .socials [class*=" fa-"] {
    font-size: 15px;
    padding-top: 10px;
    }
}

@media screen and (max-width: 355px) {
    .image-slider-wrapper .slider-content-block {
    padding: 10px;
    }
    .image-slider-wrapper .banner-title {
    margin-bottom: 0px;
    font-size:20px !important;
    }
    .acme-owl-carausel .owl-wrapper-outer, .acme-owl-carausel .owl-item {
    height: 40vh !important;
    width: 100%;
    }
    .image-slider-wrapper {
    display: block;
    height: 40vh;
    }
    .image-slider-wrapper .slider-content{
    bottom: 12%;
    }
    .top-header .socials li a{
    opacity: 0.9;
    background-color: #fc0f30;
    }
    .socials [class*=" fa-"] {
    font-size: 15px;
    padding-top: 10px;
    }
}

@media screen and (max-width: 308px){
    .image-slider-wrapper .banner-title {
    margin-bottom: 0px;
    font-size:20px !important;
    }
    .image-slider-wrapper .slider-content-block {
    padding: 8px;
    }
    .acme-owl-carausel .owl-wrapper-outer, .acme-owl-carausel .owl-item {
    height: 40vh !important;
    width: 100%;
    }
    .image-slider-wrapper {
    display: block;
    height: 40vh;
    }
    .image-slider-wrapper .slider-content{
        bottom: 10%;
    }
    .top-header .socials li a{
    opacity: 0.9;
    background-color: #fc0f30;
    }
    .socials [class*=" fa-"] {
    font-size: 15px;
    padding-top: 10px;
    }
}

@media screen and (max-width: 280px){
    .image-slider-wrapper .banner-title {
    margin-bottom: 1px;
    font-size:20px !important;
    }
    .image-slider-wrapper .slider-content-block {
    padding: 8px;
    }
    .acme-owl-carausel .owl-wrapper-outer, .acme-owl-carausel .owl-item {
    height: 40vh !important;
    width: 100%;
    }
    .image-slider-wrapper {
    display: block;
    height: 40vh;
    }
    .image-slider-wrapper .slider-content{
        bottom: 8%;
    }
    .top-header .socials li a{
    opacity: 0.9;
    background-color: #fc0f30;
    }
}

.socials [class*=" fa-"] {
    font-size: 18px;
    padding-top: 10px;
    }
.top-header .socials li a {
    opacity: 0.9;
    background-color: none;
    }
.top-header .socials li a{
    opacity: 0.9;
    background-color: #fc0f30;
}
.kc-elm.kc-css-950196.kc-pricing-tables.kc-pricing-layout-4{
    background-color: rgba(245, 175, 37, 0.97);
}
.kc-elm.kc-css-872723.kc-pricing-tables.kc-pricing-layout-4 {
    background-color: #fc0f30;
}
.kc-elm.kc-css-95663.kc-pricing-tables.kc-pricing-layout-4{
    background-color: #2e93cd
}
body.kc-css-system .kc-css-950196 .content-button a{
    background-color: rgba(245, 175, 37, 0.97);
}
body.kc-css-system .kc-css-872723 .content-button a{
    background-color: #fc0f30;
}
body.kc-css-system .kc-css-95663 .content-button a{
    background-color: #2e93cd;
}
#custom_html-2{
    padding: 50px 0px;
    background-color: #f7f8fa;
}
.widget li::before{
    content: "";
}
.kc-elm.kc-css-77285.kc_col-sm-4.kc_column, .kc-elm.kc-css-803002.kc_col-sm-4.kc_column{
    padding-bottom: 30px;
}
.wrapper.inner-main-title{
    background-color: none !important;
    display: none;
}

/* Logo base */
.logo-wrap {
    display: inline-flex;
    align-items: center;
}

.logo {
    height: 50px;
    width: auto;
    display: block;
}

/* Default: show main logo */
.logo-black {
    display: block;
}

.logo-main {
    display: none;
}

.home .logo-black {
    display: none;
}

.home .logo-main {
    display: block;
}

/* ------------------------------
   <= 766px (WHITE BACKGROUND)
--------------------------------*/
@media (max-width: 767px) {
   

    .logo {
        height: 40px;
    }

    /* Switch to black logo */
    .logo-main {
        display: none;
    }

    .logo-black {
        display: block;
    }
    
    .home .logo-black {
        display: block;
    }
    
    .home .logo-main {
        display: none;
    }
}


/* -----------------------
   SCROLL STATE
------------------------*/


.navbar-fixed-top .logo-black {
    display: block;
}

/* Switch logo when scrolled */
.home .navbar-fixed-top .logo-main {
    display: none;
}

.home .navbar-fixed-top .logo-black {
    display: block;
}